/home/travis/build/boostorg/boost/boost/geometry/core/geometry_id.hpp File Reference

## Classes

struct | boost::geometry::geometry_id< Geometry >
| Meta-function returning the id of a geometry type. More...

## Namespaces

namespace | boost
namespace | boost::geometry

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK